
#stacks_in_445_page5 {
	padding: 100px 0px 0px 0px;
}

#stacks_out_445_page5 {
	width: 95%;
}
/* Start Dyno Text stack CSS code */.stacks_in_436_page5container{position: relative;text-align: center;}h1.stacks_in_436_page5doofittext{width: auto !important;position: relative;display: inline-block;line-height: normal;white-space: nowrap;padding: none;margin: none; /* end if override */}.stacks_in_436_page5showmargin {	width: 200px;	padding: 6px 0 4px 0;	background-color: #2BBDFF;	-moz-border-radius: 22px;	-webkit-border-radius: 22px;	border-radius: 22px;	-moz-box-shadow: 0px 0px 0px rgba(0,0,0,1), inset 0px 4px 7px rgba(99,99,88,0.98);	-webkit-box-shadow: 0px 0px 0px rgba(0,0,0,1), inset 0px 4px 7px rgba(99,99,88,0.98);	box-shadow: 0px 0px 0px rgba(0,0,0,1), inset 0px 4px 7px rgba(99,99,88,0.98);	background-image: -o-linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	background-image: -moz-linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	background-image: -webkit-linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	background-image: -ms-linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	background-image: linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	font-family: 'Helvetica';	font-size: 12pt;	color: #8C261F;	text-shadow: rgba(0,0,0,1) 0px -1px 0px;	margin: 7px auto;	text-align: center;	border: 1px solid #A2A296;}.stacks_in_436_page5topbar {	background-color: #2BBDFF;	-moz-border-radius-topleft: 5px;	-webkit-border-top-left-radius: 5px;	border-top-left-radius: 5px;	-moz-border-radius-topright: 5px;	-webkit-border-top-right-radius: 5px;	border-top-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	background-image: -o-linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	background-image: -moz-linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	background-image: -webkit-linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	background-image: -ms-linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	background-image: linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	border: 2px solid #933329;	border-bottom: none;	padding: 6px 3px 0px 6px;	min-height: 40px;	font-weight: bold;	font-size: 14px;	color: #F4F1DE;	font-style: italic;	text-shadow: rgba(8,25,63,1) 0px -1px 0px;	}.stacks_in_436_page5mainarea {	background-color: #F4F1DE;	-moz-border-radius-bottomleft: 5px;	-webkit-border-bottom-left-radius: 5px;	border-bottom-left-radius: 5px;	-moz-border-radius-bottomright: 5px;	-webkit-border-bottom-right-radius: 5px;	border-bottom-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	border: 2px solid #933329;	border-top: none;	padding: 10px;}.stacks_in_436_page5small{font-weight: normal;font-size: 12px;}.stacks_in_436_page5centerbox {	background-color: #ffffff;	-moz-border-radius: 4px;	-webkit-border-radius: 4px;	border-radius: 4px;	-moz-box-shadow: 0px 1px 2px rgb(178, 69, 63), inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow: 0px 1px 2px rgb(178, 69, 63), inset 0px 0px 0px rgba(0,0,0,1);	box-shadow: 0px 1px 2px rgb(178, 69, 63), inset 0px 0px 0px rgba(0,0,0,1);	padding: 10px;	border: 1px solid #DDDBC4;}/* End Dyno Text stack CSS code */
#stacks_in_436_page5 {
	padding: 20px 0px 30px 0px;
}
/* Start Dyno Text stack CSS code */.stacks_in_434_page5container{position: relative;text-align: center;}h1.stacks_in_434_page5doofittext{width: auto !important;position: relative;display: inline-block;line-height: normal;white-space: nowrap;padding: none;margin: none; /* end if override */}.stacks_in_434_page5showmargin {	width: 200px;	padding: 6px 0 4px 0;	background-color: #2BBDFF;	-moz-border-radius: 22px;	-webkit-border-radius: 22px;	border-radius: 22px;	-moz-box-shadow: 0px 0px 0px rgba(0,0,0,1), inset 0px 4px 7px rgba(99,99,88,0.98);	-webkit-box-shadow: 0px 0px 0px rgba(0,0,0,1), inset 0px 4px 7px rgba(99,99,88,0.98);	box-shadow: 0px 0px 0px rgba(0,0,0,1), inset 0px 4px 7px rgba(99,99,88,0.98);	background-image: -o-linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	background-image: -moz-linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	background-image: -webkit-linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	background-image: -ms-linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	background-image: linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	font-family: 'Helvetica';	font-size: 12pt;	color: #8C261F;	text-shadow: rgba(0,0,0,1) 0px -1px 0px;	margin: 7px auto;	text-align: center;	border: 1px solid #A2A296;}.stacks_in_434_page5topbar {	background-color: #2BBDFF;	-moz-border-radius-topleft: 5px;	-webkit-border-top-left-radius: 5px;	border-top-left-radius: 5px;	-moz-border-radius-topright: 5px;	-webkit-border-top-right-radius: 5px;	border-top-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	background-image: -o-linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	background-image: -moz-linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	background-image: -webkit-linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	background-image: -ms-linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	background-image: linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	border: 2px solid #933329;	border-bottom: none;	padding: 6px 3px 0px 6px;	min-height: 40px;	font-weight: bold;	font-size: 14px;	color: #F4F1DE;	font-style: italic;	text-shadow: rgba(8,25,63,1) 0px -1px 0px;	}.stacks_in_434_page5mainarea {	background-color: #F4F1DE;	-moz-border-radius-bottomleft: 5px;	-webkit-border-bottom-left-radius: 5px;	border-bottom-left-radius: 5px;	-moz-border-radius-bottomright: 5px;	-webkit-border-bottom-right-radius: 5px;	border-bottom-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	border: 2px solid #933329;	border-top: none;	padding: 10px;}.stacks_in_434_page5small{font-weight: normal;font-size: 12px;}.stacks_in_434_page5centerbox {	background-color: #ffffff;	-moz-border-radius: 4px;	-webkit-border-radius: 4px;	border-radius: 4px;	-moz-box-shadow: 0px 1px 2px rgb(178, 69, 63), inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow: 0px 1px 2px rgb(178, 69, 63), inset 0px 0px 0px rgba(0,0,0,1);	box-shadow: 0px 1px 2px rgb(178, 69, 63), inset 0px 0px 0px rgba(0,0,0,1);	padding: 10px;	border: 1px solid #DDDBC4;}/* End Dyno Text stack CSS code */
#stacks_in_434_page5 {
	padding: 40px 0px 80px 0px;
}

#stacks_in_313_page5 {
	padding: 0px 0px 60px 0px;
}

#stacks_out_313_page5 {
	width: 94%;
}
#stacks_in_284_page5 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_284_page5 .jwresp_col{float:none} #stacks_in_284_page5 #jwresp_col2_stacks_in_284_page5{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_284_page5 #jwresp_col1_stacks_in_284_page5,#stacks_in_284_page5 #jwresp_col3_stacks_in_284_page5{width:32%}#stacks_in_284_page5 #jwresp_col1_stacks_in_284_page5{float:left}#stacks_in_284_page5 #jwresp_col3_stacks_in_284_page5{float:right} @media screen and (max-width:770px){#stacks_in_284_page5 #jwresp_col1_stacks_in_284_page5,#stacks_in_284_page5 #jwresp_col3_stacks_in_284_page5{margin-bottom:20px}#stacks_in_284_page5 #jwresp_col1_stacks_in_284_page5{width:49%}#stacks_in_284_page5 #jwresp_col3_stacks_in_284_page5{width:49%}#stacks_in_284_page5 #jwresp_col2_stacks_in_284_page5{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_284_page5 #jwresp_col1_stacks_in_284_page5,#stacks_in_284_page5 #jwresp_col3_stacks_in_284_page5,#stacks_in_284_page5 #jwresp_col2_stacks_in_284_page5{float:none;width:100%;display:block}#stacks_in_284_page5 #jwresp_col1_stacks_in_284_page5,#stacks_in_284_page5 #jwresp_col3_stacks_in_284_page5{margin-bottom:20px}} 

#stacks_in_284_page5 {
	padding: 0px 0px 36px 0px;
}
#stacks_in_236_page5 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_236_page5 .jwresp_col{float:none} #stacks_in_236_page5 #jwresp_col2_stacks_in_236_page5{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_236_page5 #jwresp_col1_stacks_in_236_page5,#stacks_in_236_page5 #jwresp_col3_stacks_in_236_page5{width:32%}#stacks_in_236_page5 #jwresp_col1_stacks_in_236_page5{float:left}#stacks_in_236_page5 #jwresp_col3_stacks_in_236_page5{float:right} @media screen and (max-width:770px){#stacks_in_236_page5 #jwresp_col1_stacks_in_236_page5,#stacks_in_236_page5 #jwresp_col3_stacks_in_236_page5{margin-bottom:20px}#stacks_in_236_page5 #jwresp_col1_stacks_in_236_page5{width:49%}#stacks_in_236_page5 #jwresp_col3_stacks_in_236_page5{width:49%}#stacks_in_236_page5 #jwresp_col2_stacks_in_236_page5{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_236_page5 #jwresp_col1_stacks_in_236_page5,#stacks_in_236_page5 #jwresp_col3_stacks_in_236_page5,#stacks_in_236_page5 #jwresp_col2_stacks_in_236_page5{float:none;width:100%;display:block}#stacks_in_236_page5 #jwresp_col1_stacks_in_236_page5,#stacks_in_236_page5 #jwresp_col3_stacks_in_236_page5{margin-bottom:20px}} 

#stacks_in_236_page5 {
	border: solid rgba(102, 102, 102, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 20px 0px 12px 0px;
}
#stacks_in_262_page5 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_262_page5 .jwresp_col{float:none} #stacks_in_262_page5 #jwresp_col2_stacks_in_262_page5{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_262_page5 #jwresp_col1_stacks_in_262_page5,#stacks_in_262_page5 #jwresp_col3_stacks_in_262_page5{width:32%}#stacks_in_262_page5 #jwresp_col1_stacks_in_262_page5{float:left}#stacks_in_262_page5 #jwresp_col3_stacks_in_262_page5{float:right} @media screen and (max-width:770px){#stacks_in_262_page5 #jwresp_col1_stacks_in_262_page5,#stacks_in_262_page5 #jwresp_col3_stacks_in_262_page5{margin-bottom:20px}#stacks_in_262_page5 #jwresp_col1_stacks_in_262_page5{width:49%}#stacks_in_262_page5 #jwresp_col3_stacks_in_262_page5{width:49%}#stacks_in_262_page5 #jwresp_col2_stacks_in_262_page5{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_262_page5 #jwresp_col1_stacks_in_262_page5,#stacks_in_262_page5 #jwresp_col3_stacks_in_262_page5,#stacks_in_262_page5 #jwresp_col2_stacks_in_262_page5{float:none;width:100%;display:block}#stacks_in_262_page5 #jwresp_col1_stacks_in_262_page5,#stacks_in_262_page5 #jwresp_col3_stacks_in_262_page5{margin-bottom:20px}} 

#stacks_in_262_page5 {
	border: solid rgba(102, 102, 102, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 20px 0px 12px 0px;
}

/* START ICONZ CSS */

#stacks_in_267_page5 i {
	font-size: 2em;
	line-height: normal !important;
	
	color: #4C4C4C !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_267_page5 {
	text-align: center;
}

#stacks_in_267_page5 a{
	text-decoration: none;
}


	
		#stacks_in_267_page5 a i:hover{
			color: #5B5B5B !important;
		}
		
		
	




#stacks_in_267_page5 .stacks_in_267_page5quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_267_page5 .stacks_in_267_page5quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_267_page5 .stacks_in_267_page5quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 #stacks_in_238_page5 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_238_page5 .jwresp_col{float:none} #stacks_in_238_page5 #jwresp_col2_stacks_in_238_page5{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_238_page5 #jwresp_col1_stacks_in_238_page5,#stacks_in_238_page5 #jwresp_col3_stacks_in_238_page5{width:32%}#stacks_in_238_page5 #jwresp_col1_stacks_in_238_page5{float:left}#stacks_in_238_page5 #jwresp_col3_stacks_in_238_page5{float:right} @media screen and (max-width:770px){#stacks_in_238_page5 #jwresp_col1_stacks_in_238_page5,#stacks_in_238_page5 #jwresp_col3_stacks_in_238_page5{margin-bottom:20px}#stacks_in_238_page5 #jwresp_col1_stacks_in_238_page5{width:49%}#stacks_in_238_page5 #jwresp_col3_stacks_in_238_page5{width:49%}#stacks_in_238_page5 #jwresp_col2_stacks_in_238_page5{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_238_page5 #jwresp_col1_stacks_in_238_page5,#stacks_in_238_page5 #jwresp_col3_stacks_in_238_page5,#stacks_in_238_page5 #jwresp_col2_stacks_in_238_page5{float:none;width:100%;display:block}#stacks_in_238_page5 #jwresp_col1_stacks_in_238_page5,#stacks_in_238_page5 #jwresp_col3_stacks_in_238_page5{margin-bottom:20px}} 

#stacks_in_238_page5 {
	border: solid rgba(102, 102, 102, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 20px 0px 12px 0px;
}
#stacks_in_118_page5 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_118_page5 .jwresp_col{float:none} #stacks_in_118_page5 #jwresp_col2_stacks_in_118_page5{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_118_page5 #jwresp_col1_stacks_in_118_page5,#stacks_in_118_page5 #jwresp_col3_stacks_in_118_page5{width:32%}#stacks_in_118_page5 #jwresp_col1_stacks_in_118_page5{float:left}#stacks_in_118_page5 #jwresp_col3_stacks_in_118_page5{float:right} @media screen and (max-width:770px){#stacks_in_118_page5 #jwresp_col1_stacks_in_118_page5,#stacks_in_118_page5 #jwresp_col3_stacks_in_118_page5{margin-bottom:20px}#stacks_in_118_page5 #jwresp_col1_stacks_in_118_page5{width:49%}#stacks_in_118_page5 #jwresp_col3_stacks_in_118_page5{width:49%}#stacks_in_118_page5 #jwresp_col2_stacks_in_118_page5{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_118_page5 #jwresp_col1_stacks_in_118_page5,#stacks_in_118_page5 #jwresp_col3_stacks_in_118_page5,#stacks_in_118_page5 #jwresp_col2_stacks_in_118_page5{float:none;width:100%;display:block}#stacks_in_118_page5 #jwresp_col1_stacks_in_118_page5,#stacks_in_118_page5 #jwresp_col3_stacks_in_118_page5{margin-bottom:20px}} 

#stacks_in_118_page5 {
	border: solid rgba(102, 102, 102, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 20px 0px 12px 0px;
}

/* START ICONZ CSS */

#stacks_in_105_page5 i {
	font-size: 2em;
	line-height: normal !important;
	
	color: #4C4C4C !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_105_page5 {
	text-align: center;
}

#stacks_in_105_page5 a{
	text-decoration: none;
}


	
		#stacks_in_105_page5 a i:hover{
			color: #5B5B5B !important;
		}
		
		
	




#stacks_in_105_page5 .stacks_in_105_page5quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_105_page5 .stacks_in_105_page5quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_105_page5 .stacks_in_105_page5quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
/* START ICONZ CSS */

#stacks_in_108_page5 i {
	font-size: 2em;
	line-height: normal !important;
	
	color: #0F80FF !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_108_page5 {
	text-align: center;
}

#stacks_in_108_page5 a{
	text-decoration: none;
}


	
		#stacks_in_108_page5 a i:hover{
			color: #1E8FFF !important;
		}
		
		
	




#stacks_in_108_page5 .stacks_in_108_page5quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_108_page5 .stacks_in_108_page5quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_108_page5 .stacks_in_108_page5quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 #stacks_in_261_page5 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_261_page5 .jwresp_col{float:none} #stacks_in_261_page5 #jwresp_col2_stacks_in_261_page5{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_261_page5 #jwresp_col1_stacks_in_261_page5,#stacks_in_261_page5 #jwresp_col3_stacks_in_261_page5{width:32%}#stacks_in_261_page5 #jwresp_col1_stacks_in_261_page5{float:left}#stacks_in_261_page5 #jwresp_col3_stacks_in_261_page5{float:right} @media screen and (max-width:770px){#stacks_in_261_page5 #jwresp_col1_stacks_in_261_page5,#stacks_in_261_page5 #jwresp_col3_stacks_in_261_page5{margin-bottom:20px}#stacks_in_261_page5 #jwresp_col1_stacks_in_261_page5{width:49%}#stacks_in_261_page5 #jwresp_col3_stacks_in_261_page5{width:49%}#stacks_in_261_page5 #jwresp_col2_stacks_in_261_page5{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_261_page5 #jwresp_col1_stacks_in_261_page5,#stacks_in_261_page5 #jwresp_col3_stacks_in_261_page5,#stacks_in_261_page5 #jwresp_col2_stacks_in_261_page5{float:none;width:100%;display:block}#stacks_in_261_page5 #jwresp_col1_stacks_in_261_page5,#stacks_in_261_page5 #jwresp_col3_stacks_in_261_page5{margin-bottom:20px}} 

#stacks_in_261_page5 {
	border: solid rgba(102, 102, 102, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 20px 0px 12px 0px;
}

/* START ICONZ CSS */

#stacks_in_274_page5 i {
	font-size: 2em;
	line-height: normal !important;
	
	color: #4C4C4C !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_274_page5 {
	text-align: center;
}

#stacks_in_274_page5 a{
	text-decoration: none;
}


	
		#stacks_in_274_page5 a i:hover{
			color: #5B5B5B !important;
		}
		
		
	




#stacks_in_274_page5 .stacks_in_274_page5quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_274_page5 .stacks_in_274_page5quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_274_page5 .stacks_in_274_page5quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
/* START ICONZ CSS */

#stacks_in_276_page5 i {
	font-size: 2em;
	line-height: normal !important;
	
	color: #0F80FF !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_276_page5 {
	text-align: center;
}

#stacks_in_276_page5 a{
	text-decoration: none;
}


	
		#stacks_in_276_page5 a i:hover{
			color: #1E8FFF !important;
		}
		
		
	




#stacks_in_276_page5 .stacks_in_276_page5quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_276_page5 .stacks_in_276_page5quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_276_page5 .stacks_in_276_page5quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 #stacks_in_260_page5 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_260_page5 .jwresp_col{float:none} #stacks_in_260_page5 #jwresp_col2_stacks_in_260_page5{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_260_page5 #jwresp_col1_stacks_in_260_page5,#stacks_in_260_page5 #jwresp_col3_stacks_in_260_page5{width:32%}#stacks_in_260_page5 #jwresp_col1_stacks_in_260_page5{float:left}#stacks_in_260_page5 #jwresp_col3_stacks_in_260_page5{float:right} @media screen and (max-width:770px){#stacks_in_260_page5 #jwresp_col1_stacks_in_260_page5,#stacks_in_260_page5 #jwresp_col3_stacks_in_260_page5{margin-bottom:20px}#stacks_in_260_page5 #jwresp_col1_stacks_in_260_page5{width:49%}#stacks_in_260_page5 #jwresp_col3_stacks_in_260_page5{width:49%}#stacks_in_260_page5 #jwresp_col2_stacks_in_260_page5{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_260_page5 #jwresp_col1_stacks_in_260_page5,#stacks_in_260_page5 #jwresp_col3_stacks_in_260_page5,#stacks_in_260_page5 #jwresp_col2_stacks_in_260_page5{float:none;width:100%;display:block}#stacks_in_260_page5 #jwresp_col1_stacks_in_260_page5,#stacks_in_260_page5 #jwresp_col3_stacks_in_260_page5{margin-bottom:20px}} 

#stacks_in_260_page5 {
	border: solid rgba(102, 102, 102, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 20px 0px 12px 0px;
}

/* START ICONZ CSS */

#stacks_in_281_page5 i {
	font-size: 2em;
	line-height: normal !important;
	
	color: #4C4C4C !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_281_page5 {
	text-align: center;
}

#stacks_in_281_page5 a{
	text-decoration: none;
}


	
		#stacks_in_281_page5 a i:hover{
			color: #5B5B5B !important;
		}
		
		
	




#stacks_in_281_page5 .stacks_in_281_page5quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_281_page5 .stacks_in_281_page5quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_281_page5 .stacks_in_281_page5quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
/* START ICONZ CSS */

#stacks_in_283_page5 i {
	font-size: 2em;
	line-height: normal !important;
	
	color: #0F80FF !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_283_page5 {
	text-align: center;
}

#stacks_in_283_page5 a{
	text-decoration: none;
}


	
		#stacks_in_283_page5 a i:hover{
			color: #1E8FFF !important;
		}
		
		
	




#stacks_in_283_page5 .stacks_in_283_page5quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_283_page5 .stacks_in_283_page5quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_283_page5 .stacks_in_283_page5quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 #stacks_in_237_page5 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_237_page5 .jwresp_col{float:none} #stacks_in_237_page5 #jwresp_col2_stacks_in_237_page5{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_237_page5 #jwresp_col1_stacks_in_237_page5,#stacks_in_237_page5 #jwresp_col3_stacks_in_237_page5{width:32%}#stacks_in_237_page5 #jwresp_col1_stacks_in_237_page5{float:left}#stacks_in_237_page5 #jwresp_col3_stacks_in_237_page5{float:right} @media screen and (max-width:770px){#stacks_in_237_page5 #jwresp_col1_stacks_in_237_page5,#stacks_in_237_page5 #jwresp_col3_stacks_in_237_page5{margin-bottom:20px}#stacks_in_237_page5 #jwresp_col1_stacks_in_237_page5{width:49%}#stacks_in_237_page5 #jwresp_col3_stacks_in_237_page5{width:49%}#stacks_in_237_page5 #jwresp_col2_stacks_in_237_page5{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_237_page5 #jwresp_col1_stacks_in_237_page5,#stacks_in_237_page5 #jwresp_col3_stacks_in_237_page5,#stacks_in_237_page5 #jwresp_col2_stacks_in_237_page5{float:none;width:100%;display:block}#stacks_in_237_page5 #jwresp_col1_stacks_in_237_page5,#stacks_in_237_page5 #jwresp_col3_stacks_in_237_page5{margin-bottom:20px}} 

#stacks_in_237_page5 {
	border: solid rgba(102, 102, 102, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 20px 0px 12px 0px;
}

/* START ICONZ CSS */

#stacks_in_250_page5 i {
	font-size: 2em;
	line-height: normal !important;
	
	color: #4C4C4C !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_250_page5 {
	text-align: center;
}

#stacks_in_250_page5 a{
	text-decoration: none;
}


	
		#stacks_in_250_page5 a i:hover{
			color: #5B5B5B !important;
		}
		
		
	




#stacks_in_250_page5 .stacks_in_250_page5quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_250_page5 .stacks_in_250_page5quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_250_page5 .stacks_in_250_page5quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
/* START ICONZ CSS */

#stacks_in_252_page5 i {
	font-size: 2em;
	line-height: normal !important;
	
	color: #0F80FF !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_252_page5 {
	text-align: center;
}

#stacks_in_252_page5 a{
	text-decoration: none;
}


	
		#stacks_in_252_page5 a i:hover{
			color: #1E8FFF !important;
		}
		
		
	




#stacks_in_252_page5 .stacks_in_252_page5quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_252_page5 .stacks_in_252_page5quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_252_page5 .stacks_in_252_page5quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 #stacks_in_228_page5 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_228_page5 .jwresp_col{float:none} #stacks_in_228_page5 #jwresp_col2_stacks_in_228_page5{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_228_page5 #jwresp_col1_stacks_in_228_page5,#stacks_in_228_page5 #jwresp_col3_stacks_in_228_page5{width:32%}#stacks_in_228_page5 #jwresp_col1_stacks_in_228_page5{float:left}#stacks_in_228_page5 #jwresp_col3_stacks_in_228_page5{float:right} @media screen and (max-width:770px){#stacks_in_228_page5 #jwresp_col1_stacks_in_228_page5,#stacks_in_228_page5 #jwresp_col3_stacks_in_228_page5{margin-bottom:20px}#stacks_in_228_page5 #jwresp_col1_stacks_in_228_page5{width:49%}#stacks_in_228_page5 #jwresp_col3_stacks_in_228_page5{width:49%}#stacks_in_228_page5 #jwresp_col2_stacks_in_228_page5{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_228_page5 #jwresp_col1_stacks_in_228_page5,#stacks_in_228_page5 #jwresp_col3_stacks_in_228_page5,#stacks_in_228_page5 #jwresp_col2_stacks_in_228_page5{float:none;width:100%;display:block}#stacks_in_228_page5 #jwresp_col1_stacks_in_228_page5,#stacks_in_228_page5 #jwresp_col3_stacks_in_228_page5{margin-bottom:20px}} 

#stacks_in_228_page5 {
	border: solid rgba(102, 102, 102, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 20px 0px 12px 0px;
}

/* START ICONZ CSS */

#stacks_in_233_page5 i {
	font-size: 2em;
	line-height: normal !important;
	
	color: #4C4C4C !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_233_page5 {
	text-align: center;
}

#stacks_in_233_page5 a{
	text-decoration: none;
}


	
		#stacks_in_233_page5 a i:hover{
			color: #5B5B5B !important;
		}
		
		
	




#stacks_in_233_page5 .stacks_in_233_page5quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_233_page5 .stacks_in_233_page5quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_233_page5 .stacks_in_233_page5quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
/* START ICONZ CSS */

#stacks_in_235_page5 i {
	font-size: 2em;
	line-height: normal !important;
	
	color: #0F80FF !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_235_page5 {
	text-align: center;
}

#stacks_in_235_page5 a{
	text-decoration: none;
}


	
		#stacks_in_235_page5 a i:hover{
			color: #1E8FFF !important;
		}
		
		
	




#stacks_in_235_page5 .stacks_in_235_page5quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_235_page5 .stacks_in_235_page5quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_235_page5 .stacks_in_235_page5quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 #stacks_in_303_page5 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_303_page5 .jwresp_col{float:none} #stacks_in_303_page5 #jwresp_col2_stacks_in_303_page5{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_303_page5 #jwresp_col1_stacks_in_303_page5,#stacks_in_303_page5 #jwresp_col3_stacks_in_303_page5{width:32%}#stacks_in_303_page5 #jwresp_col1_stacks_in_303_page5{float:left}#stacks_in_303_page5 #jwresp_col3_stacks_in_303_page5{float:right} @media screen and (max-width:770px){#stacks_in_303_page5 #jwresp_col1_stacks_in_303_page5,#stacks_in_303_page5 #jwresp_col3_stacks_in_303_page5{margin-bottom:20px}#stacks_in_303_page5 #jwresp_col1_stacks_in_303_page5{width:49%}#stacks_in_303_page5 #jwresp_col3_stacks_in_303_page5{width:49%}#stacks_in_303_page5 #jwresp_col2_stacks_in_303_page5{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_303_page5 #jwresp_col1_stacks_in_303_page5,#stacks_in_303_page5 #jwresp_col3_stacks_in_303_page5,#stacks_in_303_page5 #jwresp_col2_stacks_in_303_page5{float:none;width:100%;display:block}#stacks_in_303_page5 #jwresp_col1_stacks_in_303_page5,#stacks_in_303_page5 #jwresp_col3_stacks_in_303_page5{margin-bottom:20px}} 

#stacks_in_303_page5 {
	border: solid rgba(102, 102, 102, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 20px 0px 12px 0px;
}

/* START ICONZ CSS */

#stacks_in_308_page5 i {
	font-size: 2em;
	line-height: normal !important;
	
	color: #4C4C4C !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_308_page5 {
	text-align: center;
}

#stacks_in_308_page5 a{
	text-decoration: none;
}


	
		#stacks_in_308_page5 a i:hover{
			color: #5B5B5B !important;
		}
		
		
	




#stacks_in_308_page5 .stacks_in_308_page5quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_308_page5 .stacks_in_308_page5quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_308_page5 .stacks_in_308_page5quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
/* START ICONZ CSS */

#stacks_in_310_page5 i {
	font-size: 2em;
	line-height: normal !important;
	
	color: #0F80FF !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_310_page5 {
	text-align: center;
}

#stacks_in_310_page5 a{
	text-decoration: none;
}


	
		#stacks_in_310_page5 a i:hover{
			color: #1E8FFF !important;
		}
		
		
	




#stacks_in_310_page5 .stacks_in_310_page5quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_310_page5 .stacks_in_310_page5quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_310_page5 .stacks_in_310_page5quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
#stacks_in_440_page5 {
	padding: 0px 0px 30px 0px;
}

#stacks_out_440_page5 {
	width: 95%;
}

#stacks_in_442_page5 {
	padding: 0px 0px 30px 0px;
}

#stacks_out_442_page5 {
	width: 95%;
}
/* Start Button Press stack CSS code */#stacks_in_444_page5{	text-align: center !important;}.stacks_in_444_page5dooabutton{	-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */	box-sizing: border-box !important;         /* Opera/IE 8+ */			display:inline-block;	text-align: center;	letter-spacing: 0px !important;		width:inherit;									border: 3px solid #0F80FF;		color:#0F80FF;				font-size:120% !important;	font-weight:bold !important;	line-height:normal !important;	text-decoration:none !important;	text-indent:0 !important;		font-family:Verdana, Geneva, sans-serif !important;	font-style:normal !important;		padding: 12px 15px 12px 15px;			-webkit-border-top-left-radius:6px;	-moz-border-radius-topleft:6px;	border-top-left-radius:6px;	-webkit-border-top-right-radius:6px;	-moz-border-radius-topright:6px;	border-top-right-radius:6px;	-webkit-border-bottom-right-radius:6px;	-moz-border-radius-bottomright:6px;	border-bottom-right-radius:6px;	-webkit-border-bottom-left-radius:6px;	-moz-border-radius-bottomleft:6px;	border-bottom-left-radius:6px;}.stacks_in_444_page5dooabutton:hover {					color:;				border-color: #006CEB;		color:#006CEB;	}/* End Button Press stack CSS code */
#stacks_in_444_page5 {
	padding: 10px 0px 60px 0px;
}

#stacks_in_451_page5 {
	padding: 40px 0px 0px 0px;
}

#stacks_in_452_page5 {
	font-size: 120%;
}

#stacks_in_453_page5 {
	padding: 40px 0px 0px 0px;
}

#stacks_in_454_page5 {
	font-size: 85%;
}

#stacks_in_455_page5 {
	padding: 0px 0px 30px 0px;
}

#stacks_in_456_page5 {
	font-size: 114%;
}
#stacks_in_448_page5.aspen_split{
	position: relative;
	font-size: 15px;
	padding: 0px 0px 0px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_448_page5.aspen_split{
		padding: 0px 0px 0px 0px;
	}
}
#stacks_in_448_page5.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_448_page5.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_448_page5.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	opacity: 0.3;
	
	
}

#stacks_in_448_page5.aspen_split .bg{position: fixed;}
@supports (-ms-ime-align:auto) {
	#stacks_in_448_page5 .bg{ position: absolute; transform: none; background-attachment: fixed; }
}


#stacks_in_448_page5.aspen_split{
	text-align:left;
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, 1.00), rgba(7, 64, 128, 1.00));
}

 
#stacks_in_448_page5.aspen_split{color:rgba(255, 255, 255, 1.00);} 
#stacks_in_448_page5.aspen_split h1, 
#stacks_in_448_page5.aspen_split h2,
#stacks_in_448_page5.aspen_split h3, 
#stacks_in_448_page5.aspen_split h4, 
#stacks_in_448_page5.aspen_split h5, 
#stacks_in_448_page5.aspen_split h6{color: rgba(255, 255, 255, 1.00);} 
#stacks_in_448_page5.aspen_split a{color: rgba(255, 255, 255, 1.00);} 
#stacks_in_448_page5.aspen_split a:hover{color: rgba(102, 255, 204, 1.00);}#stacks_in_459_page5 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_459_page5 .jwresp_col{float:none} #stacks_in_459_page5 #jwresp_col3_stacks_in_459_page5{float:right;width:22%}#stacks_in_459_page5 #jwresp_col1_stacks_in_459_page5,#stacks_in_459_page5 #jwresp_col2_stacks_in_459_page5{width:37%;float:left}#stacks_in_459_page5 #jwresp_col1_stacks_in_459_page5{margin-right:1%}#stacks_in_459_page5 #jwresp_col2_stacks_in_459_page5{margin-left:1%} @media screen and (max-width:770px){#stacks_in_459_page5 #jwresp_col1_stacks_in_459_page5,#stacks_in_459_page5 #jwresp_col2_stacks_in_459_page5{margin:0;margin-bottom:15px}#stacks_in_459_page5 #jwresp_col1_stacks_in_459_page5{width:59%}#stacks_in_459_page5 #jwresp_col2_stacks_in_459_page5{float:right;width:39%}#stacks_in_459_page5 #jwresp_col3_stacks_in_459_page5{float:none;clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_459_page5 #jwresp_col1_stacks_in_459_page5,#stacks_in_459_page5 #jwresp_col3_stacks_in_459_page5,#stacks_in_459_page5 #jwresp_col2_stacks_in_459_page5{float:none;width:100%;display:block}#stacks_in_459_page5 #jwresp_col1_stacks_in_459_page5,#stacks_in_459_page5 #jwresp_col2_stacks_in_459_page5{margin-bottom:15px}} 

#stacks_in_459_page5 {
	padding: 40px 10px 20px 10px;
}

#stacks_in_462_page5 {
	line-height: 2em;
	font-size: 115%;
	font-weight: bold;
}

#stacks_in_465_page5 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_466_page5 {
	line-height: 2em;
	font-size: 115%;
	font-weight: bold;
}

#stacks_in_471_page5 {
	line-height: 2em;
	font-size: 115%;
	font-weight: bold;
}

#stacks_in_474_page5 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_475_page5 {
	line-height: 2em;
	font-size: 115%;
	font-weight: bold;
}

#stacks_in_480_page5 {
	line-height: 2em;
	font-size: 115%;
	font-weight: bold;
}

#stacks_in_483_page5 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_484_page5 {
	line-height: 2em;
	font-size: 115%;
	font-weight: bold;
}

#stacks_in_449_page5 {
	padding: 20px 0px 20px 0px;
}
